---
group:
  name: 'bignest'
  description: ''
  projects:
  - name: 'dac8563-for-stm32-on-arduino-ide'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'stm32-oled-blood-oxygen-oscilloscope'
    description: ''
    mirrorRelease: false
    topic: ''
  